JANUS-PP-REC(1)

NAME
janus-cfgconv - Janus config file conversion utility.

SYNOPSIS
janus-cfgconv source.[cfg|jcfg] destination.[cfg|jcfg]

DESCRIPTION
janus-cfgconv is a simple utility that allows you to convert Janus INI configuration files to libconfig format and vice-versa.

OPTIONS

-h, --help
    Print help and exit

EXAMPLES
janus-cfgconv janus.cfg janus.jcfg - Convert provided INI file to libconfig format

BUGS

If you think you found a bug or want to contribute a feature, you can issue or a pull request on https://github.com/meetecho/janus-gateway/issues.

Anyway, before doing that make sure you read the documentation at https://janus.conf.meetecho.com/docs/ and that it has not been discussed already at https://janus.discourse.group/. We only use Github for code issues, and NOT for configuration or usage issues: use the group for that.

SEE ALSO

https://github.com/meetecho/janus-gateway - Official repository

https://janus.conf.meetecho.com - Demos and documentation

https://janus.discourse.group/ - Community

https://www.meetecho.com/blog/ - Tutorials and blog posts on Janus

AUTHORS
Lorenzo Miniero (lorenzo@meetecho.com)